/*
 Theme Name: Divi Child
 Template: Divi
 Author: misha
 */
 
 
 .custom-thankyou-details ul.order-overview {
    list-style: none;
    padding: 0;
}
.custom-thankyou-details ul.order-overview li {
    margin-bottom: 10px;
}
.custom-thankyou-details .shop_table {
    width: 100%;
    border-collapse: collapse;
}
.custom-thankyou-details .shop_table th,
.custom-thankyou-details .shop_table td {
    padding: 10px;
    border: 1px solid #ddd;
}
.custom-thankyou-details address {
    margin-bottom: 20px;
}